Subject: Re: bug#62216: Narrowed the issue to one line

From: Paul Eggert <[email-masked]>
Date: Tue, 22 Aug 2023 17:29:59 -0600

On 8/22/23 10:41, Eli Zaretskii wrote:
>> Possibly the problem has to do with markers pointing into the buffer, so
>> it might be helpful to log their contents before and after the insert in
>> question.
> Can you elaborate?  What kind of problems could the markers cause in
> this case? disrupt the character-to-byte position conversion?
> something else?

Not really. It's just a wild guess. I haven't looked at the code in detail.